dev_job_data:
  history:
  - build_id: 4
    uri: job/Mdev__teraranger_array__ubuntu_bionic_amd64/4/
    stamp: 1615455796.803
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 2
  - build_id: 3
    uri: job/Mdev__teraranger_array__ubuntu_bionic_amd64/3/
    stamp: 1574865793.249
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 2
  - build_id: 2
    uri: job/Mdev__teraranger_array__ubuntu_bionic_amd64/2/
    stamp: 1574862197.947
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 2
  - build_id: 1
    uri: job/Mdev__teraranger_array__ubuntu_bionic_amd64/1/
    stamp: 1559853059.715
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 2
  latest_build:
    skipped: 0
    failed: 0
    total: 2
  base_url: https://build.ros.org/
  total_builds: 4
  job_health: 100
  job_health_icon: icon-health-80plus
